{
  "id": 3017347,
  "name": "W. G. Nivins, Appellee, v. Illinois Terminal Railroad Company, Appellant",
  "name_abbreviation": "Nivins v. Illinois Terminal Railroad",
  "decision_date": "1918-04-05",
  "docket_number": "",
  "first_page": "22",
  "last_page": "22",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 22"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "210 Ill. App. 640",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5821260
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill-app/210/0640-01"
      ]
    },
    {
      "cite": "210 Ill. App. 653",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5824994
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill-app/210/0653-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 105,
    "char_count": 1030,
    "ocr_confidence": 0.548,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.08703499702106185
    },
    "sha256": "ecc43e86fdb4975f653e7ac48e82d769f83c72fadd204f1f6ec10f671ba3ee63",
    "simhash": "1:da4f08e7092f160d",
    "word_count": 161
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. G. Nivins, Appellee, v. Illinois Terminal Railroad Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "H. S. Baker, A. M. Fitzgerald and Warnock, Williamson & Burroughs, for appellant.",
      "Burton & Burton, for appellee."
    ],
    "corrections": "",
    "head_matter": "W. G. Nivins, Appellee, v. Illinois Terminal Railroad Company, Appellant.\n(Not to Tbe reported in full.)\nAppeal from the Circuit Court of Madison county; the Hon. Lotos Bernkbtjteb, Judge, presiding. Heard in this court at the October term, 1917.\nAffirmed.\nOpinion filed April 5, 1918.\nStatement of the Case.\nAction by W. Gr. Nivins, plaintiff, against Illinois Terminal Railroad Company, defendant, to recover for damages caused by the alleged defective construction of a railroad embankment. From a judgment for plaintiff, defendant appeals. The decision in Dettmer v. Illinois Terminal R. Co., 210 Ill. App. 653, which involves substantially the same facts and issues, except that the land is differently located, controls herein. The decision in Drda v. Illinois Terminal R. Co,, 210 Ill. App. 640, also applies to the questions involved in the case at bar.\nH. S. Baker, A. M. Fitzgerald and Warnock, Williamson & Burroughs, for appellant.\nBurton & Burton, for appellee."
  },
  "file_name": "0022-01",
  "first_page_order": 76,
  "last_page_order": 76
}
